@charset "shift-jis";

/* ----- ทืฤฬvf ----- */

*
{
	margin:0;
	padding:0;
	line-height:110%;
}

/* ----- float๐ ----- */

.clear
{
	clear:both;
}

.clear hr
{
	display:none;
}

.clearfix:after {
	display: block;
	clear: both;
	height:0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

.clearfix {
	display: inline-block;
}


body {
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 14px;
	color: #666;
	background-color: white;
	line-height: 160%;
	margin: 0;
	padding: 5px;
	text-align: left;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height:160%;
}

.fs121 {font-size: 12px; color: #FF0000; font-weight: bold;}
.fs141 {font-size: 14px; color: #FF0000; font-weight: bold;}
.fs160 {font-size: 16px; color: #000000; font-weight: bold;}
.fs181 {font-size: 18px; color: #FF0000; font-weight: bold;}
.fs182 {font-size: 18px; color: #000066; font-weight: bold;}
